### Method

# Gtk TreeView get_enable_tree_lines

#### Declaration [src]

    gboolean
    gtk_tree_view_get_enable_tree_lines (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether or not tree lines are drawn in `tree_view`.

Gets property | `Gtk.TreeView:enable-tree-lines`

#### Return value

Returns: | `gboolean`
| `TRUE` if tree lines are drawn in `tree_view`, `FALSE` otherwise.